/* You can add global styles to this file, and also import other style files */
body{
    background-image: linear-gradient(to top, #5ee7df 0%, #b490ca 100%);
    

}
.container p-4{

    margin-top: 10px;
}
.btn{
    margin-top: 10px;
    margin: 10px;
    width: 100%;
    color: #fff;
    background: rgb(2,0,36);
    background: linear-gradient(to top, #5ee7df 0%, #b490ca 100%);
}
.card{
    background-image: linear-gradient(to top, #5ee7df 0%, #b490ca 100%);
    
}

